/***** reset *****/
* { margin:0; padding:0; }
html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,canvas,details,figcaption,summary,time,mark,audio,video { margin:0; padding:0; font-size:15px; line-height:100%; list-style-type:none; text-decoration:none; color:#222222 }

img, input.image, input.btn, fieldset,iframe { border:0 none; }
img, fieldset { border:none; }
input[type=text],input[type=password],textarea, select { vertical-align:middle; border:1px solid #c9c9c9; color:#222222; }
textarea { resize:none; }
hr { position:absolute; top:-5000px; left:0; width:0px; height:0px; overflow:hidden; font-size:0; line-height:0; }
select { padding:1px; vertical-align:top; }
legend { position:absolute; top:0; left:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0; }
address { font-style:normal; }
table { border-collapse:collapse; }
a { color:#484848; text-decoration: none; }
a:active, a:hover { text-decoration:none; }

#skipnav { position:absolute; top:0; left:0; width:100%; z-index:999; }
#skipnav a {display:block; position:absolute; top:0; left:0; height:0px; font-size:0px; line-height:0px; text-align:center; }
#skipnav a:hover,
#skipnav a:active,
#skipnav a:focus { position:relative; margin:20px auto; width:90%; height:80px; line-height:80px; background:#261d18; text-align:center; color:#ffd84e; border:2px solid #ffd84e; font-weight:bold; font-size:20px; }

.alignC{text-align:center!important}
.alignL{text-align:left!important}
.alignR{text-align:right!important}
.floatL{float:left!important}
.floatR{float:right!important}

.marT10{margin-top:10px!important}
.marT15{margin-top:15px!important}
.marT20{margin-top:20px!important}
.marT30{margin-top:30px!important}
.marT40{margin-top:40px!important}
.marL10{margin-left:10px!important}
.marL30{margin-left:30px!important}
.marL200{margin-left:200px!important}

.clearfix:after{display:block; content:''; clear:both;}
.dp_inline { display:inline; }
.dp_b { display:block; }
.dp_ib { display:inline-block !important; }
.dp_n { display:none; }
.bg_n{background:none!important}

.btn_green_b{background-color:#82bd2a; padding:15px 0; text-align:center; color:#fff; font-weight:700; font-size:22px;}
.btn_blue_s{background-color:#0085d2; padding:8px 20px; text-align:center; color:#fff; font-weight:bold; cursor:pointer}

.label_hidden{ position:absolute; top:0; right:0; z-index:-9999;width: 1px; height: 1px; overflow: hidden;}


#login_all{background-color:#fafafa}
	.login_all_wrap{width:320px; margin:170px auto;}
	.login_tit{font-size:32px; font-weight:700; margin-bottom:20px}
	.login_input li{border:1px solid #e0dfdf}
	.login_input .id,
	.login_input .password{height:50px; line-height:50px; font-size:16px; padding-left:20px; width:320px}
	.login_input .id{border:1px solid #e0dfdf}
	.login_input .password{border:1px solid #e0dfdf; border-top:none;}
		.input_wrap{position:relative}
		.input_wrap label{left:20px; top:18px; font-size:16px; position:absolute;color:#999}
	.id_check input{vertical-align:middle}
	.id_check label{cursor:pointer; margin-left:5px; font-size:14px}
	.logo_box{text-align:center; margin-top:40px}
	
	
	
	
	
	
@media all and (max-width:320px){
	.login_all_wrap{width:310px;}
	.login_input .id,
	.login_input .password{width:288px}	
}
@media all and (max-width:768px){
	.login_all_wrap{margin-top:40px}
}
